@charset "UTF-8";

/*========================================*/
/*			グローバル			*/
/*========================================*/
html {
    overflow-y:scroll;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
	list-style-position: outside;
}
li {
	list-style: none;
	}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding:0;
}
h1{
	padding: 0 0 0 10px;
    width: 180px;
    margin: 0;
    float: left;
}
h2{
	font-size:140%;
	color:#5d5d5d;
	margin-top:5px;
}
h3{
	font-size:115%;
	margin-top:5px;
}
h4{
	font-size:110%;
	margin-top:5px;
}
p{
	padding:5px;
}
strong{
	font-size:150%;
}
a {
text-decoration: none !important;
}
a:hover{
color:#4AA4E4 !important;
}
a img {
	border: none;
	text-decoration:none;
}
a:link, a:visited {
	text-decoration:underline;
}
#container {
	margin: 0 auto;
	padding:0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*========================================*/
/*			header			*/
/*========================================*/
header{
	padding:5px 0;
}
header .left{
	width:500px;
	display:block;
	float:left;
}
header .headlogo{
	height:50px;
	width:150px;
	float:left;
}
header .headlogo img{
	width:150px;
	height:50px;
}

header .right{
	width:140px;
	height:35px;
	padding-bottom:4px;
	padding-right:4px;
	padding-top:41px;
	padding-left:156px;
	background:url(../images/global/headercredit.png) top left no-repeat;
	display:block;
	float:right;
}
header .right a img{
	width:140px;
	height:35px;
	display:block;
}


/*========================================*/
/*		グローバルナビゲーション		*/
/*========================================*/
#global .icon{
	display:none;
}
header nav {
	height: 50px;
    padding: 10px;
    width: 950px;
    margin: 0 auto;
}
header nav ul li{
    text-align: center;
    width: 150px;
    float: left;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 1px;
	margin: 10px 20px;
}
header nav ul li p span{
    color: #ff1d1f;
}
header nav ul.main-menu li{
    float: left;
    height: 50px;
    position: relative;
	z-index:5000;
	background: #fff;
	border-right:solid 2px #fff;
}
header nav ul.main-menu li a{
    display: block;
	height:50px;
	line-height: 50px;
	padding:0 7px;
    text-decoration: none;
    position:relative;
	color:#fff;
}
header nav ul.main-menu li ul.sub-menu{
    position: absolute;
    display: none;
	top:50px;
}
header nav ul.sub-menu {
	border:solid 1px #fff;
}
header nav ul.sub-menu li{
    display: block;
    float:none;
	width:200px;
    height: 35px;
	border:none;
}
header nav ul.sub-menu li a{
    display: block;
	width:200px;
	height:34px;
	line-height:35px;
	padding:0;
	border-bottom:dotted 1px #CCC;
}
header nav ul.sub-menu li ul.sub-menu{
    top:0;
	margin: 0 0 0 100%;
}
header nav ul.main-menu:after{
    content:".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}


/*========================================*/
/*			イメージの位置			*/
/*========================================*/
.imgfloat-center{
	display:block;
	margin:0 auto;
}
.ue div {
	float: right;
    width: 310px;
}
.ue div ul li {
	float: left;
}
.ue p {
    border: solid 2px #3f3f3f;
    width: 150px;
    margin: 4px 0 0 155px;
    text-align: center;
    padding: 0 0 10px 0;
}
.ue p:hover{
	border: solid 2px #58c9b7;
    width: 150px;
    margin: 4px 0 0 155px;
    height: 35px;
    text-align: center;
    padding: 0 0 10px 0;
    color: #FFF;
    background: #58c9b7;
}
.ue a img {
    position: relative;
    top: 10px;
}
.news h2{
	margin: 15px 0 0 0;
}
.lineup_list{
	width: 190px;
    float: left;
    border: solid 1px #d6d6d6;
    margin: 20px;
    padding: 30px;
    text-align: center;
}
.lineup_list h3{
	height: 80px;
    font-weight: normal;
}
.moredetail{
	width: 1000px;
	margin: 0 auto;
}

.kaimonokago{
	margin: 60px auto;
	width: 320px;
    height: 69px;
	background: url('../../../new_images/global/lnquiry_kakunin.jpg');
	border: none;
    display: block;
}
.orderRight h2{
	margin: 40px 0 20px 0;
}
.center_itemlist{
    margin: auto;
    text-align: center;
    width: 1500px;
}
